<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>TeraByte Unlimited</Company_Name>
        <Address_1>1350 Town Center #1049</Address_1>
        <Address_2 />
        <City_Town>Las Vegas</City_Town>
        <State_Province>NV</State_Province>
        <Zip_Postal_Code>89144</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.terabyteunlimited.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>David</Author_First_Name>
        <Author_Last_Name>Flicek</Author_Last_Name>
        <Author_Email>ddfpad@terabyteunlimited.com</Author_Email>
        <Contact_First_Name>David</Contact_First_Name>
        <Contact_Last_Name>Flicek</Contact_Last_Name>
        <Contact_Email>ddfpad@terabyteunlimited.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@terabyteunlimited.com</Sales_Email>
        <Support_Email>support@terabyteunlimited.com</Support_Email>
        <General_Email>info@terabyteunlimited.com</General_Email>
        <Sales_Phone>(702) 464-8657</Sales_Phone>
        <Support_Phone>(702) 464-8657</Support_Phone>
        <General_Phone>(702) 464-8657</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>BootIt Next Generation</Program_Name>
        <Program_Version>1.25g</Program_Version>
        <Program_Release_Month>08</Program_Release_Month>
        <Program_Release_Day>14</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win 3.1x,Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000,Unix,Linux,MS-DOS,OS/2,OS/2 Warp,OS/2 Warp 4</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Enhancements.</Program_Change_Info>
        <Program_System_Requirements>16MB RAM, Hard Drive, Floppy Drive for Installation, SVGA, i386 Processor</Program_System_Requirements>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>boot managers, system utilities, disk utilities</Program_Categories>
<File_Info>
        <Filename_Versioned>bing125.zip</Filename_Versioned>
        <Filename_Previous>bing124.zip</Filename_Previous>
        <Filename_Generic>bing.zip</Filename_Generic>
        <Filename_Long>bootitng.zip</Filename_Long>
        <File_Size_Bytes>462799</File_Size_Bytes>
        <File_Size_K>452</File_Size_K>
        <File_Size_MB>0.45</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>multiboot,dualboot,multi,boot,multi-boot,multi boot,boot manager,dual,partition,image,ghost,os,multiple,manager,linux,windows,95,98,ME,NT,2000,partitioning</Keywords>
        <Char_Desc_45>Excellent partition and multi boot manager.</Char_Desc_45>
        <Char_Desc_80>Excellent partition/multi boot manager with features of several programs in one.</Char_Desc_80>
        <Char_Desc_250>An excellent partition and multi boot manager with a powerful and simple to use set of tools for partitioning, imaging, and multi booting your computer.  It combines the features of several standalone products costing hundreds of dollars more.</Char_Desc_250>
        <Char_Desc_450>An excellent  partition and multi boot manager with a powerful and simple to use set of tools for partitioning, imaging, and multi booting your computer.  It combines the  features of several standalone products costing hundreds of dollars more.

Partitioning tools include non-destructive resizing, converting, creating, copying, moving, and deleting of partitions.  Imaging and a complete set of multi-boot functions are also included.</Char_Desc_450>
        <Char_Desc_2000>An excellent partition and multi boot manager with a powerful, sophisticated, and simple to use set of tools for partitioning, imaging, and booting your computer.  It combines the features of several standalone products costing hundreds of dollars more.  

The partitioning tools include fast non-destructive resizing, converting, creating, formatting, copying, moving, and deleting of partitions.

The imaging feature allows you to create a compressed image of a partition, which you can quickly restore at a later time.

A complete set of multi-boot functions such as booting any partition on any hard drive, booting from the CD ROM drive, booting multiple operating systems from a single partition, and more is included with BootIt Next Generation.

TeraByte Unlimited has been a leading innovator of advanced multi-boot software since the mid 1990&apos;s.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://terabyteunlimited.com/index.html</Application_Info_URL>
        <Application_Order_URL>http://terabyteunlimited.com/index.html</Application_Order_URL>
        <Application_Screenshot_URL>http://terabyteunlimited.com/images/full_size_maintenance.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://terabyteunlimited.com/pad/bootitng.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://terabyteunlimited.com/downloads/bootitng.zip</Primary_Download_URL>
        <Secondary_Download_URL>ftp://zdftp.zdnet.com/pub/private/sWlIB/utilities/hardware_utilities/bootitng.zip</Secondary_Download_URL>
        <Additional_Download_URL_1>ftp://ftp.a-direct.com/adds/bing.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2>ftp://ftp.asp-shareware.org/02951/bing.zip</Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>LIMITED DISTRIBUTION LICENSE:

INDIVIDUALS may distribute BootIt Next Generation to friends or associates, provided they charge no fees 
for this service, and they convey only a complete and unaltered copy of the original BOOTITNG.ZIP file.

All other distribution is allowed only under the terms of the attached VENDINFO data record, which is hereby 
incorporated by reference. Any distribution satisfying all the distribution requirements expressed in that data 
record is hereby authorized. You may not distribute this product, modify it, or bundle it with other products 
except as specifically allowed therein. You may not use, copy, rent, lease, sell, modify, decompile, 
disassemble, otherwise reverse engineer, or transfer the licensed program except as provided in this 
agreement.  Any such unauthorized use shall result in immediate and automatic termination of this license.

Permission to distribute the BootIt Next Generation package is not transferable, assignable, saleable, or 
franchisable.  Each vendor wishing to distribute the package must independently satisfy the terms of this 
limited distribution license.

TeraByte Unlimited may revoke any permissions granted here, by notifying you in writing.  All rights not 
expressly granted here are reserved to TeraByte Unlimited.</Distribution_Permissions>
        <EULA>TERABYTE UNLIMITED (TRIAL-USE) LICENSE AGREEMENT

TeraByte  Unlimited  (Licensor) grants  to  you  (either  an individual or an entity) (Licensee), and Licensee 
accepts, a license to use the  licensed program in accordance with  the terms and conditions contained in 
this agreement.

1.	DEFINITIONS

	1.1.	&quot;Licensed program&quot; means the object code version of BootIt Next Generation and 
		related  program  user documentation.  No rights to the source code versions of the 
		licensed program are granted by this license.

	1.2.	&quot;Object code&quot; means any instruction or set of instructions in machine executable form.

	1.3.	&quot;User documentation&quot; means any standard manuals or other related materials used for 
		user instruction or reference in use of the licensed program.

	1.4.	&quot;Use&quot; means copying of any portion of the licensed program from a storage unit or 
		media into the designated equipment and execution of the licensed program on the
		equipment.

2.	LICENSE GRANT

	2.1.	TeraByte Unlimited grants you a limited license to use this software for evaluation 
		purposes for a period not to exceed thirty days.  If you continue using this software 
		after the thirty-day evaluation period, you MUST purchase a Full-Use license.

	2.2.	Licensee shall not use, copy, rent, lease, sell, modify, decompile, disassemble, 
		otherwise reverse engineer, or transfer the licensed program except as provided in 
		this agreement.  Any such unauthorized use shall result in immediate and automatic 
		termination of this license.

3.	COPYRIGHT

	3.1.	The licensed program and accompanying documentation is owned  by Licensor and 
		is protected by United States copyright laws and international treaty provisions.

4.	LIMITED WARRANTY

	4.1.	THIS SOFTWARE AND MANUAL ARE PROVIDED FOR EVALUATION ONLY, 
		ON AN &quot;AS IS&quot; BASIS.  TERABYTE UNLIMITED DISCLAIMS ALL WARRANTIES 
		RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, 
		INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF 
		MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.  NEITHER 
		TERABYTE UNLIMITED NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE 
		CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE 
		FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT 
		OF THE USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF TERABYTE 
		UNLIMITED HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR 
		CLAIMS.  THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE 
		QUALITY AND PERFORMANCE OF THE SOFTWARE.

5.	U.S. GOVERNMENT RESTRICTED RIGHTS

	5.1.	If the Software is licensed to a U.S. Governmental user, the following shall apply:  
		The Software and documentation licensed in this agreement are &quot;commercial items&quot; 
		and are deemed to be &quot;commercial computer software&quot; and &quot;commercial computer 
		software documentation.&quot; Consistent with the Federal Acquisition Guidelines and 
		related laws, any use, modification, reproduction, release, display, or disclosure of such 
		commercial software or commercial software documentation by the US. Government 
		shall be governed solely by the terms of this Agreement and shall be prohibited except 
		to the extent expressly permitted by the terms of this Agreement.

6.	GENERAL TERMS

	6.1.	This agreement shall be interpreted and enforced in accordance with and shall be 
		governed by the laws of the State of Nevada.  Any action or proceeding brought by 
		either party against the other arising out of or related to this agreement shall be brought 
		only in a STATE or FEDERAL COURT of competent jurisdiction located in Clark County, 
		NV.  The parties hereby consent to in personam jurisdiction of said courts.

	6.2.	If any terms or provisions of this agreement shall be found to be illegal or unenforceable 
		then, notwithstanding, this agreement shall remain in full force and effect and such term 
		or provision shall be deemed stricken.

	6.3.	No amendment of this agreement shall be effective unless it is in writing and signed by 
		duly authorized representatives or both parties.  No term or provision hereof shall be 
		deemed waived and no breach excused unless such waiver or consent shall be in 
		writing and signed by the party claimed to have waived or consented.  Any consent by 
		any party to or waiver of a breach by the other, whether express or implied, shall not 
		constitute a consent to, waiver of or excuse for any other, different or subsequent 
		breach</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>02951</ASP_Member_Number>
</ASP>
</XML_DIZ_INFO>
